/* 
 * Obsahuje základní elementy pro OBSAH resp. prostřední obsahový sloupec stránky.
 *
 * Soubor basic.css se využívá pro editor TinyMCE v reflexu!
 * Styly zde definované automaticky TinyMCE nabídne v administraci. 
 * Nazývejte je česky (bez diakritiky) s podtržítky.
 *   
 * NEPŘESOUVEJTE  definici těchto elementů do jiných souborů
 * NEPLEŤTE  zde definici elementů týkajících se  jiných částí stránky - sloupců, hlavičky, patičky.
 * NEPŘEJMENOVÁVEJTE soubor
 * BERTE V POTAZ že definice typu " #obsah p {...} " je zde zbytečná, jelikož tinyMce nemá v sobě div s id="obsah" 
 * 
*/ 

* html body                                      { width: 100%; height: 100%; }
 
body                                             { text-align: left; color: #666666; font-size: 14px; font-family: 'Open Sans', arial, sans-serif; }


a                                                { color: #167030; }
a:hover                                          { color: #09441a; }
a img                                            { border: 0; }

b                                                { font-weight: bold; }
strong                                           { font-weight: 600; color: #333333; }
i, em                                            { font-style: italic; }

h1, h2, h3, h4, h5                               { color: #333; font-weight: 600; }
h1                                               { font-size: 30px; margin: 0 0 18px; }
h2                                               { font-size: 20px; margin: 25px 0 18px; }
h3                                               { font-size: 15px; margin: 25px 0 10px; }
p                                                { margin: 0 0 29px 0; padding: 0; font-size: 14px; line-height: 21px; letter-spacing: -.025em; }
ul li, ol li                                     { font-size: 14px; line-height: 28px; }
ul                                               { padding: 0; margin: 0 0 29px; }
ul li                                            { padding: 0 0 0 29px; margin: 3px 0 4px; list-style: none; background: url(/css/img/bullet.png) 0 9px no-repeat; }

table                                            { margin: 15px 0; border-spacing: 0; border-collapse: separate; clear: both; border-radius: 3px;  overflow: hidden; }
table p:last-child                               { margin-bottom: 0; }
table td, table th                               { padding: 10px; font-family: 'Arial', sans-serif; vertical-align: top; border-right: 1px solid #d4d4d4; border-bottom: 1px solid #d4d4d4; }                                                     
table thead td, table th                         { font-weight: normal; color: #fff; background-color: #000; text-align: left; padding: 14px; border: 0; }
table td:first-child                             { border-left: 1px solid #d4d4d4; }
table tbody tr td                                { background: #ededed; }
table tbody tr:nth-child(odd) td                 { background: #fff; }
table th:first-child                             { border-radius: 3px 0 0 0; }
table th:last-child                              { border-radius: 0 3px 0 0; }
table th:only-child                              { border-radius: 3px 3px 0 0; }
table th:last-child                              { border-radius: 0 3px 0 0; }
table th:only-child                              { border-radius: 3px 3px 0 0; }
table tr:last-child td:first-child               { border-radius: 0 0 0 3px; }
table tr:last-child td:last-child                { border-radius: 0 0 3px 0; }
table tr:last-child td:only-child                { border-radius: 0 0 3px 3px; }  


/* ================================== VLASTNÍ CLASSY - ZAČÁTEK ========================================== */

.obrazek-vlevo       { float: left; margin: 0 20px 20px 0; }
.obrazek-vpravo       { float: right; margin: 0 0 20px 20px; }

/* prefix tiny - prida css do tinymce */
.tiny-Tucne_cervene                                   { color: #db002e; font-weight: bold; font-size: 14px; }
.tiny-Tucne_XXL                                       { font-weight: bold; font-size:18px; }


/* ---------------------------------- VLASTNÍ CLASSY - KONEC ------------------------------------------ */
